### File

`packages/eui/packages/components-next/src/lib/layout/eui-header/header-logo/header-logo.component.ts`

### Implements

`OnInit`

### Metadata

changeDetection | `ChangeDetectionStrategy.Default`
encapsulation | `ViewEncapsulation.None`
selector | `eui-header-logo`
templateUrl | `./header-logo.component.html`

### Index

###### Inputs
homeUrl
###### HostBindings
class

### Constructor

`constructor(asService: UxAppShellService)`
Parameters :
Name | Type | Optional
asService | `UxAppShellService` | No

### Inputs

homeUrl
Default value : `'..'`

### HostBindings

class
Default value : `'eui-header-logo'`

# result-matching ""

# No results matching ""